Is Apache Axis Release software version 1.2alpha or other version support intermediary of soap1.2?

Discussion in 'Java' started by pos, Feb 18, 2004.

  1. pos

    pos Guest

    Sorry..My english is very poor..
    I have a question..
    Is Apache Axis Release software version 1.2alpha or other version
    support intermediary of soap1.2?
    Because I haven't see intermediary keyword in Apache Axis document.
    Thanks
    pos, Feb 18, 2004
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. pos
    Replies:
    0
    Views:
    367
  2. pos
    Replies:
    1
    Views:
    562
    Hugo Pragt
    Feb 27, 2004
  3. Joey Vendetta
    Replies:
    0
    Views:
    3,427
    Joey Vendetta
    Apr 1, 2004
  4. Replies:
    0
    Views:
    881
  5. Zebrahead

    Databinding with intermediary table

    Zebrahead, Mar 28, 2007, in forum: ASP .Net Web Controls
    Replies:
    0
    Views:
    103
    Zebrahead
    Mar 28, 2007
Loading...

Share This Page